Subject: new record

From: [email-masked]
Date: Wed, 18 Jan 95 19:41:50 +0100

I entered the following, because a few astronomical institutes are 
involved.  A category such as 'Misc' doesn't seem the best..  maybe a topic
such as 'Education and popularization' is needed.  

Fionn

-----
The Science and Engineering Television Network initiative: 

The Science and Engineering Television Network, Inc., SETN, is a non-profit
consortium of scientific societies, universities, laboratories and corporations
organized to foster the development of scientific communication in the medium
of television. SETN invites other organizations to join in the creation of and
distribution of programming. The network intends to mirror the best scientific
print publications and it will broadcast news reports, lecture-demonstrations,
interviews, conferences and discussions all concerned with the latest
international developments in scientific research and science policy. 

http://www.service.com/stv/setncall.html
----